---
E-Mail-Adresse: crwdns72550:0crwdne72550:0
'Externe ID für Apps': 'crwdns72552:0crwdne72552:0'
'Neue ID generieren': 'crwdns72554:0crwdne72554:0'
'ID löschen': 'crwdns72556:0crwdne72556:0'
'Mit dem Löschen der ID verhinderst Du den Zugriff externer Apps auf Deine Daten.': 'crwdns72558:0crwdne72558:0'
Seele: crwdns72560:0crwdne72560:0
News: crwdns72562:0crwdne72562:0
Einstellungen: crwdns72564:0crwdne72564:0
Logout: crwdns72566:0crwdne72566:0
'Einen Kommentar hinzufügen': 'crwdns72568:0crwdne72568:0'
'Dein Profil': 'crwdns72570:0crwdne72570:0'
'Normale Anzeige': 'crwdns72572:0crwdne72572:0'
'Komprimierte Anzeige': 'crwdns72574:0crwdne72574:0'
'Damit andere Spieler dich besser erkennen, kannst du hier ein Profilbild hochladen': 'crwdns72576:0crwdne72576:0'
'Neues Profilbild hochladen': 'crwdns72578:0crwdne72578:0'
'Profilbild löschen': 'crwdns72580:0crwdne72580:0'
'Komprimierte Anzeige bearbeiten': 'crwdns72582:0crwdne72582:0'
'Profilbild hochladen': 'crwdns72584:0crwdne72584:0'
Darstellung: crwdns72586:0crwdne72586:0
'Bevorzugt komprimierte Profilbilder anzeigen': 'crwdns72588:0crwdne72588:0'
'Login und Sicherheit': 'crwdns72590:0crwdne72590:0'
'Passwort ändern': 'crwdns72592:0crwdne72592:0'
'Neues Passwort': 'crwdns72594:0crwdne72594:0'
'Neues Passwort wiederholen': 'crwdns72596:0crwdne72596:0'
'Aktuelles Passwort': 'crwdns72598:0crwdne72598:0'
'Externe Anwendungen': 'crwdns72600:0crwdne72600:0'
'Account löschen': 'crwdns72602:0crwdne72602:0'
'Meinen Account löschen': 'crwdns72604:0crwdne72604:0'
'Bist du sicher, dass du deinen Account jetzt löschen möchtest? Dieser Vorgang kann nicht rückgängig gemacht werden!': 'crwdns72606:0crwdne72606:0'
'Bitte wähle nur eine einzige Datei aus.': 'crwdns72608:0crwdne72608:0'
'Die Datei ist zu groß.': 'crwdns72610:0crwdne72610:0'
'Dieses Dateiformat wird nicht unterstützt.': 'crwdns72612:0crwdne72612:0'
'Überlebte Tage': 'crwdns72614:0crwdne72614:0'
Ergebnis: crwdns72616:0crwdne72616:0
Bürger: crwdns72618:0crwdne72618:0
Todesursache: crwdns72620:0crwdne72620:0
Kommentar: crwdns72622:0crwdne72622:0
Schriften: crwdns72624:0crwdne72624:0
'Dieser Text hat mehrere Seiten. Klicke auf den Link, um zur nächsten Seite zu gelangen...': 'crwdns72626:0crwdne72626:0'
'Vorherige Seite': 'crwdns72628:0crwdne72628:0'
'Nächste Seite': 'crwdns72630:0crwdne72630:0'
'Redakteur:': 'crwdns72632:0crwdne72632:0'
'Die Geschichte der Welt ist nichts anderes als die Summe mannigfaltiger Heldenerzählungen...': 'crwdns72634:0crwdne72634:0'
Titel: crwdns72636:0crwdne72636:0
Entdeckt: crwdns72638:0crwdne72638:0
'Gefundene Texte: {count}': 'crwdns72640:0{count}crwdne72640:0'
'Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.': 'crwdns72642:0crwdne72642:0'
'Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.': 'crwdns72644:0crwdne72644:0'
'Der Server kann das gewählte Bild nicht auf die erforderliche Dateigröße komprimieren.': 'crwdns72646:0crwdne72646:0'
'Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.': 'crwdns72648:0crwdne72648:0'
'Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.': 'crwdns72650:0crwdne72650:0'
'Dein eingegebenes Passwort ist nicht korrekt. Du benötigst dein aktuelles Passwort, um deinen Account zu bearbeiten.': 'crwdns72652:0crwdne72652:0'
'Standardrolle im Forum': 'crwdns72654:0crwdne72654:0'
'Standardmäßig als dev posten': 'crwdns72656:0crwdne72656:0'
Standardsprache: crwdns72658:0crwdne72658:0
'Es sind in dieser Stadt noch ein paar Bürger übrig...': 'crwdns72660:0crwdne72660:0'
Version: crwdns72662:0crwdne72662:0
'Hier findet ihr alle vorangegangenen Updates:': 'crwdns72664:0crwdne72664:0'
Koalition: crwdns72666:0crwdne72666:0
'Saison {season}': 'crwdns72668:0{season}crwdne72668:0'
Browser-Einstellungen: crwdns72670:0crwdne72670:0
'Die folgenden Einstellungen werden in deinem Browser gespeichert und sind damit nur für dein aktuelles Gerät und deinen aktuellen Browser gültig.': 'crwdns72672:0crwdne72672:0'
'Benachrichtigungen als Popups anzeigen': 'crwdns72674:0crwdne72674:0'
'Deine Einstellung wurde gespeichert.': 'crwdns72676:0crwdne72676:0'
'Alte Städte': 'crwdns72678:0crwdne72678:0'
'Nur 10 Städte anzeigen': 'crwdns72680:0crwdne72680:0'
'Kartei schließen': 'crwdns72682:0crwdne72682:0'
'Haus besuchen': 'crwdns72684:0crwdne72684:0'
'Seele suchen': 'crwdns72686:0crwdne72686:0'
'Gib den Pseudo des Bürgers ein.': 'crwdns72688:0crwdne72688:0'
'Eine neue Seele importieren': 'crwdns72690:0crwdne72690:0'
'Twinoid Application ID': 'crwdns72692:0crwdne72692:0'
'Twinoid Secret Key': 'crwdns72694:0crwdne72694:0'
'Seele auswählen': 'crwdns72696:0crwdne72696:0'
'Import starten': 'crwdns72698:0crwdne72698:0'
'Deine importierten Seelen': 'crwdns72700:0crwdne72700:0'
'Hurra, wir haben dein Profil heruntergeladen!': 'crwdns72702:0crwdne72702:0'
'Bitte prüfe die unten angegebenen Daten und bestätige den Import, wenn alles OK ist.': 'crwdns72704:0crwdne72704:0'
Twinoid-Profil: crwdns72706:0crwdne72706:0
'Profil ansehen': 'crwdns72708:0crwdne72708:0'
Seelen-ID: crwdns72710:0crwdne72710:0
Saison: crwdns72712:0crwdne72712:0
Tag: crwdns72714:0crwdne72714:0
Stadtname: crwdns72716:0crwdne72716:0
Punkte: crwdns72718:0crwdne72718:0
'Letzte Worte': 'crwdns72720:0crwdne72720:0'
'Import bestätigen': 'crwdns72722:0crwdne72722:0'
'Hast du ein Seele bei {hordes}, {dv}, {d2n} oder {zn}?': 'crwdns72724:0{hordes}crwdnd72724:0{dv}crwdnd72724:0{d2n}crwdnd72724:0{zn}crwdne72724:0'
'Seele importieren': 'crwdns72726:0crwdne72726:0'
'Dein Profil konnte nicht geladen werden, da Twinoid die Anfrage abgelehnt hat.': 'crwdns72728:0crwdne72728:0'
'Dein Profil konnte nicht geladen werden, da die Datenverarbeitung fehlgeschlagen ist.': 'crwdns72730:0crwdne72730:0'
'Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Spieler zugeordnet ist.': 'crwdns72732:0crwdne72732:0'
'Das angegebene Profil kann nicht importiert werden, da es einem fremden Twinoid-Konto zugeordnet ist.': 'crwdns72734:0crwdne72734:0'
'Informationen über dein Twinoid-Konto': 'crwdns72736:0crwdne72736:0'
'Bitte stelle sicher, dass du das korrekte Twinoid-Konto mit deinem MyHordes-Account verbindest.': 'crwdns72738:0crwdne72738:0'
Zusammenfassung: crwdns72740:0crwdne72740:0
'{c} Städte': 'crwdns72742:0{c}crwdne72742:0'
'zwischen Saison {smin} und {smax}': 'crwdns72744:0{smin}crwdnd72744:0{smax}crwdne72744:0'
'{num} Städte zw. Saison {smin} und {smax}': 'crwdns72746:0{num}crwdnd72746:0{smin}crwdnd72746:0{smax}crwdne72746:0'
'aus vergangener Zeit': 'crwdns72748:0crwdne72748:0'
'{num} Städte aus vergangener Zeit': 'crwdns72750:0{num}crwdne72750:0'
'Keine Städte': 'crwdns72752:0crwdne72752:0'
'{c} Titel & Icons': 'crwdns72754:0{c}crwdne72754:0'
'{c} Titel, {cc} Icons': 'crwdns72756:0{c}crwdnd72756:0{cc}crwdne72756:0'
'{num} unbekannte Objekte!': 'crwdns72758:0{num}crwdne72758:0'
'Keine Freischaltungen': 'crwdns72760:0crwdne72760:0'
'{c} Seelenpunkte': 'crwdns72762:0{c}crwdne72762:0'
'{c} Auszeichnungen': 'crwdns72764:0{c}crwdne72764:0'
'{c} Auszeichnungs-Typen, {cc} davon selten': 'crwdns72766:0{c}crwdnd72766:0{cc}crwdne72766:0'
'{c} Auszeichnungs-Typen': 'crwdns72768:0{c}crwdne72768:0'
'{num} unbekannte Auszeichnungen!': 'crwdns72770:0{num}crwdne72770:0'
'Keine Auszeichnungen': 'crwdns72772:0crwdne72772:0'
'{c} Tage als Held': 'crwdns72774:0{c}crwdne72774:0'
'Dieser Wert ist geschätzt und kann vom tatsächlichen Wert abweichen. Dies lässt sich leider nicht vermeiden.': 'crwdns72776:0crwdne72776:0'
'Vergangene Städte': 'crwdns72778:0crwdne72778:0'
'Hier werden die Städte angezeigt, die du in der vergangenheit gespielt hast. Wenn du dich aktuell in einer Stadt befindest, wird diese hier nicht angezeigt und auch nicht importiert.': 'crwdns72780:0crwdne72780:0'
Infos: crwdns72782:0crwdne72782:0
Todesart: crwdns72784:0crwdne72784:0
Überlebt: crwdns72786:0crwdne72786:0
'{d} Tage': 'crwdns72788:0{d}crwdne72788:0'
Auszeichnungen: crwdns72790:0crwdne72790:0
'Hier werden dir die Auszeichnungen angezeigt, welche du im Laufe der Zeit verdient hast.': 'crwdns72792:0crwdne72792:0'
Auszeichnung: crwdns72794:0crwdne72794:0
Anzahl: crwdns72796:0crwdne72796:0
Freischaltbares: crwdns72798:0crwdne72798:0
'Hier siehst du deine Titel und Icons.': 'crwdns72800:0crwdne72800:0'
Typ: crwdns72802:0crwdne72802:0
'Name & Infos': 'crwdns72804:0crwdne72804:0'
Wert: crwdns72806:0crwdne72806:0
Datum: crwdns72808:0crwdne72808:0
'Einmal bestätigt, kann die Verknüpfung nicht mehr aufgehoben werden und du kannst kein anderes Twinoid-Konto mehr verknüpfen.': 'crwdns72810:0crwdne72810:0'
'Du kannst natürlich weiterhin Konten von Hordes, DieVerdammten, Die2Nite und Zombinoia importieren, welche mit dem selben Twinoid-Konto verbunden sind.': 'crwdns72812:0crwdne72812:0'
'Deine Seele wurde erfolgreich importiert!': 'crwdns72814:0crwdne72814:0'
'Saison {n}': 'crwdns72816:0{n}crwdne72816:0'
'Gute Alte Zeit': 'crwdns72818:0crwdne72818:0'
'Dann musst du nicht von Vorne beginnen!': 'crwdns72820:0crwdne72820:0'
'Importiere deine Seele und mache dort weiter, wo du aufgehört hast.': 'crwdns72822:0crwdne72822:0'
'Unbekannte Auszeichnung': 'crwdns72824:0crwdne72824:0'
'Du hast bisher keine Seelen importiert.': 'crwdns72826:0crwdne72826:0'
'Angelegt: {d}': 'crwdns72828:0{d}crwdne72828:0'
'Letztes Update: {d}': 'crwdns72830:0{d}crwdne72830:0'
'Daten aktualisieren': 'crwdns72832:0crwdne72832:0'
'Ruft deine Seele erneut von Twinoid ab und aktualisiert die gespeicherten Informationen. Bevor die neuen Daten gespeichert werden, wird dir eine Vorschau angezeigt.': 'crwdns72834:0crwdne72834:0'
'Daten ansehen': 'crwdns72836:0crwdne72836:0'
'Zeigt die zuletzt importierten Informationen an.': 'crwdns72838:0crwdne72838:0'
'Erneut importieren': 'crwdns72840:0crwdne72840:0'
'Führt den Import-Vorgang erneut durch, ohne frische Daten von Twinoid abzurufen. Dies ist nützlich, wenn die importierten Daten durch ein MyHordes-Update nun besser verarbeitet werden können als dies beim letzten Import der Fall war. Diese Funktion wird auch nach der Abschaltung von Twinoid weiter zur Verfügung stehen.': 'crwdns72842:0crwdne72842:0'
'Als Hauptseele wählen': 'crwdns72844:0crwdne72844:0'
'Legt diese Seele als Hauptseele fest und importiert Seelenpunkte und Heldenerfahrung.': 'crwdns72846:0crwdne72846:0'
'Bist du sicher, dass du diese Seele als deine Hauptseele festlegen willst. Dieser Vorgang kann nicht rückgängig gemacht werden!': 'crwdns72848:0crwdne72848:0'
'Diese Seele wurde erfolgreich als deine Hauptseele registriert!': 'crwdns72850:0crwdne72850:0'
'Dies ist deine Hauptseele.': 'crwdns72852:0crwdne72852:0'
'Seelenpunkte, Auszeichnungen und Heldenerfahrung von dieser Seele können in dein MyHordes-Profil importiert werden.': 'crwdns72854:0crwdne72854:0'
'Dies ist nicht deine Hauptseele.': 'crwdns72856:0crwdne72856:0'
'Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von deiner Hauptseele in dein MyHordes-Profil importiert werden.': 'crwdns72858:0crwdne72858:0'
'Möchtest du diese Seele zu deiner Hauptseele erklären?': 'crwdns72860:0crwdne72860:0'
'Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von einer Seele importiert werden - deiner Hauptseele. Überlege dir deine Entscheidung gut, denn du kannst die Wahl deiner Hauptseele später nicht mehr ändern!': 'crwdns72862:0crwdne72862:0'
'Du musst diese Entscheidung nicht jetzt treffen, sondern kannst diese Seele auch nachträglich noch zu deiner Hauptseele erklären - solange du inzwischen nicht bereits eine andere Seele als Hauptseele gewählt hast.': 'crwdns72864:0crwdne72864:0'
'Unabhängig davon, ob du diese Seele zu deiner Hauptseele machst oder nicht, kannst du ihre Daten bei Bedarf selbstverständlich erneut mit Twinoid abgleichen und ihre Daten aktualisieren.': 'crwdns72866:0crwdne72866:0'
'Diese Seele zu meiner Hauptseele machen!': 'crwdns72868:0crwdne72868:0'
'Um diese Seele zu deiner Hauptseele zu machen, verwende die Schaltfläche auf der vorherigen Seite.': 'crwdns72870:0crwdne72870:0'
'Diese Daten können nur von deiner Hauptseele importiert werden.': 'crwdns72872:0crwdne72872:0'
'Es ist deine Hauptseele': 'crwdns72874:0crwdne72874:0'
'Du kannst nur eine deiner Seelen als Hauptseele festlegen und diese Auswahl auch nicht mehr ändern! Wähle also weise...': 'crwdns72876:0crwdne72876:0'
Administrator: crwdns72878:0crwdne72878:0
'Diese Karteikarte gehört einem Administrator. Wenn ihr darauf komische, abnormale oder gar furchteinflößende Dinge entdeckt: Das ist völlig normal. Macht euch keine Sorgen, er weiß wahrscheinlich schon Bescheid :).': 'crwdns72880:0crwdne72880:0'
'Der Rabe': 'crwdns72882:0crwdne72882:0'
'Diese Karteikarte gehört einem Raben. Du solltest sie lieber wieder zurücklegen... langsam und ohne plötzliche Bewegungen.': 'crwdns72884:0crwdne72884:0'
Orakel: crwdns72886:0crwdne72886:0
'Diese Karteikarte gehört einem Orakel. Orakel sind Bindeglieder zwischen der Community und den Entwicklern. Du kannst dich bei Fragen und Problemen vertrauensvoll an sie wenden.': 'crwdns72888:0crwdne72888:0'
'Irgend etwas erscheint an dieser Karteikarte merkwürdig...': 'crwdns72890:0crwdne72890:0'
'Dieser Spieler hat mindestens eine Seele von Twinoid importiert. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!': 'crwdns72892:0crwdne72892:0'
Twinoid-Nutzer: crwdns72894:0crwdne72894:0
'Diese Stadt wurde von {host} importiert. Die angezeigten Informationen sind möglicherweise unvollständig.': 'crwdns72896:0{host}crwdne72896:0'
Tage: crwdns72898:0crwdne72898:0
'Dein Account wurde gesperrt.': 'crwdns72900:0crwdne72900:0'
'Dein Account wurde von einem Administrator vom Spiel ausgeschlossen.': 'crwdns72902:0crwdne72902:0'
'Diese Sperre ist permanent.': 'crwdns72904:0crwdne72904:0'
'Wenn du dich aktuell in einer Stadt befindest, kannst du dort keine Aktionen mehr durchführen und nicht länger auf das Stadtforum zugreifen.': 'crwdns72906:0crwdne72906:0'
'Du kannst auch keiner neuen Stadt mehr beitreten.': 'crwdns72908:0crwdne72908:0'
'Folgende Begründung wurde für deine Sperre hinterlegt:': 'crwdns72910:0crwdne72910:0'
'Es wurde keine Begründung für diese Sperre hinterlegt.': 'crwdns72912:0crwdne72912:0'
EternalTwin-Nutzer: crwdns72914:0crwdne72914:0
'Dieser Spieler verwendet einen EternalTwin-Account. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!': 'crwdns72916:0crwdne72916:0'
'Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Konto zugeordnet ist.': 'crwdns72918:0crwdne72918:0'
'MyHordes ist ein stolzer Bestandteil des EternalTwin-Netzwerkes!': 'crwdns72920:0crwdne72920:0'
'Um MyHordes auch in Zukunft weiter spielen zu können, musst du deinen alten MyHordes-Account mit einem EternalTwin-Account verknüpfen.': 'crwdns72922:0crwdne72922:0'
'EternalTwin-Account verknüpfen': 'crwdns72924:0crwdne72924:0'
"{name}'s Koalition": "crwdns136272:0{name}crwdne136272:0"
'Herzlichen Glückwunsch, du bist der Koalition soeben beigetreten!': 'crwdns72928:0crwdne72928:0'
'Es tut uns Leid, aber dieser Spieler gehört bereits einer Koalition an.': 'crwdns72930:0crwdne72930:0'
'Hierfür musst du einer Koalition angehören.': 'crwdns72932:0crwdne72932:0'
'Du bist bereits Mitglied einer Koalition.': 'crwdns72934:0crwdne72934:0'
'Deine Koalition ist bereits voll.': 'crwdns72936:0crwdne72936:0'
'Du möchtest schon seit langem <strong>mit deinen Freunden zusammen sterben</strong>? Du möchtest die gleichen schönen und <strong>entsetzlichen</strong> Momente mit ihnen erleben? Dann sind die <strong>Kleinen Koalitionen</strong> genau das richtige für dich! Es handelt sich um kleine Mannschaften von <strong>5</strong> Bürgern, die gemeinsam die Welt der Verdammten entdecken möchten.': 'crwdns72938:0crwdne72938:0'
'Das Prinzip ist ganz einfach: Wenn ihr in einer Koalition spielt, <strong>zieht der Erste, der eine Partie anfängt, alle verfügbaren Koalitionsmitglieder mit sich ins Spiel.</strong>': 'crwdns72940:0crwdne72940:0'
'Du möchtest deine eigene Koalition erstellen?': 'crwdns72942:0crwdne72942:0'
'Meine Koalition erstellen': 'crwdns72944:0crwdne72944:0'
'Einer existierenden Koalition beitreten': 'crwdns72946:0crwdne72946:0'
'Es hat dich bisher noch niemand eingeladen.': 'crwdns72948:0crwdne72948:0'
Name: crwdns72950:0crwdne72950:0
Aktionen: crwdns72952:0crwdne72952:0
Mitmachen!: crwdns72954:0crwdne72954:0
'Die Einladung ablehnen.': 'crwdns72956:0crwdne72956:0'
'Shoutbox der Koalition': 'crwdns72958:0crwdne72958:0'
'Verfügbare Mitglieder': 'crwdns72960:0crwdne72960:0'
'Nicht verfügbar': 'crwdns72962:0crwdne72962:0'
'Ausstehende Einladungen': 'crwdns72964:0crwdne72964:0'
'Einen Freund einladen': 'crwdns72966:0crwdne72966:0'
Optionen: crwdns72968:0crwdne72968:0
'Du stehst <strong>zur Verfügung</strong>.': 'crwdns72970:0crwdne72970:0'
'Du stehst <strong>nicht zur Verfügung</strong>.': 'crwdns72972:0crwdne72972:0'
'Meinen Status ändern': 'crwdns72974:0crwdne72974:0'
'Verlassen UND auflösen': 'crwdns72976:0crwdne72976:0'
Verlassen: crwdns72978:0crwdne72978:0
'Nicht in einer Stadt': 'crwdns72980:0crwdne72980:0'
'Diesen Spieler ausschließen?': 'crwdns72982:0crwdne72982:0'
'Diesen Spieler ausschließen.': 'crwdns72984:0crwdne72984:0'
'Die Shoutbox ist leer...': 'crwdns72986:0crwdne72986:0'
Absenden: crwdns72988:0crwdne72988:0
'Vor 1 Tag': 'crwdns72990:0crwdne72990:0'
'Vor {d} Tagen': 'crwdns72992:0{d}crwdne72992:0'
'Klick auf diesen Link, um die Seite neu zu laden.': 'crwdns72994:0crwdne72994:0'
'Wenn du nicht automatisch an einer Partie teilnehmen möchtest, sobald ein anderer Spieler der Koalition einer Stadt beitritt, stelle bitte ein: nicht zur Verfügung.': 'crwdns72996:0crwdne72996:0'
'<b>{u1}</b> hat <b>{u2}</b> in die Koalition eingeladen.': 'crwdns72998:0{u1}crwdnd72998:0{u2}crwdne72998:0'
'<b>{u1}</b> ist der Koalition soeben beigetreten!': 'crwdns73000:0{u1}crwdne73000:0'
'<b>{u1}</b> hat die Koalition verlassen.': 'crwdns73002:0{u1}crwdne73002:0'
'<b>{u1}</b> hat <b>{u2}</b> aus der Koalition entfernt.': 'crwdns73004:0{u1}crwdnd73004:0{u2}crwdne73004:0'
'<b>{u1}</b> hat sich soeben in die Stadt "<b>{town}</b>" eingeschrieben!': 'crwdns73006:0{u1}crwdnd73006:0{town}crwdne73006:0'
'Du wirst nun ausgeloggt. Dein Account wird in 24-48 Stunden gelöscht. Bis dahin kannst du dich jederzeit erneut einloggen und dadurch die Löschung deines Accounts abbrechen.': 'crwdns73008:0crwdne73008:0'
'Möchtest du diesem Spieler folgen?': 'crwdns73010:0crwdne73010:0'
'Der Twinoid-Server meldet, dass er dein Profil aufgrund eines internen Fehlers nicht an MyHordes übertragen kann. Dieses Problem tritt häufig auf, wenn du in deinen Letzten Worten oder Stadtkommentaren Sonderzeichen verwendet hast. Bitte prüfe deine Stadtkommentare und entferne Sonderzeichen. Wenn sich Sonderzeichen in deinen Letzten Worten befinden, wende dich auf Twinoid an einen Raben.': 'crwdns73012:0crwdne73012:0'
'Tod nicht validiert': 'crwdns73014:0crwdne73014:0'
'Überall ausloggen': 'crwdns73016:0crwdne73016:0'
'Auf allen Browsern & Geräten abmelden': 'crwdns73018:0crwdne73018:0'
'Hiermit kannst du dich von allen Geräten und Browsern abmelden, auf denen du aktuell eingeloggt bist. Die "Login merken" Funktion wird hierdurch ebenfalls auf den betroffenen Geräten deaktiviert.': 'crwdns73020:0crwdne73020:0'
'Animationen verringern': 'crwdns73022:0crwdne73022:0'
'Mache hier einen Haken, wenn die Landkarte nur sehr langsam geladen wird.<br /><em>Mit dieser Option senkst du die Qualität der Spielkartenanimationen.</em>.': 'crwdns73024:0crwdne73024:0'
'Kleine Koalitionen': 'crwdns73026:0crwdne73026:0'
'Saison {number}': 'crwdns73028:0{number}crwdne73028:0'
Pos.: crwdns73030:0crwdne73030:0
Score: crwdns73032:0crwdne73032:0
'Vorangegangene Saisons:': 'crwdns73034:0crwdne73034:0'
Lang.: crwdns73036:0crwdne73036:0
Pandämoniumsstadt: crwdns73038:0crwdne73038:0
Privatstadt: crwdns73040:0crwdne73040:0
Zukunft: crwdns73042:0crwdne73042:0
'Einen Empfänger hinzufügen': 'crwdns73044:0crwdne73044:0'
'Draußen gestorben': 'crwdns73046:0crwdne73046:0'
'In der Stadt gestorben': 'crwdns73048:0crwdne73048:0'
'Kleine Stadt': 'crwdns73050:0crwdne73050:0'
'Entfernte Regionen': 'crwdns73052:0crwdne73052:0'
Pandämonium: crwdns73054:0crwdne73054:0
'Private Stadt': 'crwdns73056:0crwdne73056:0'
'ALLE SAISONS': 'crwdns73058:0crwdne73058:0'
Seelenpunkte: crwdns73060:0crwdne73060:0
'Zugriff auf die Rangliste einer bestimmten Saison:': 'crwdns73062:0crwdne73062:0'
'Alle Saisons': 'crwdns73064:0crwdne73064:0'
Spieler: crwdns73066:0crwdne73066:0
'Diese Sperre ist bis zu folgendem Zeitpunkt gültig:': 'crwdns73068:0crwdne73068:0'
'Wenn du der Meinung bist, fälschlicherweise gesperrt worden zu sein, kannst du dich im Weltforum melden.': 'crwdns73070:0crwdne73070:0'
'Dein Account ist eingeschränkt!': 'crwdns73072:0crwdne73072:0'
'Einschränkungen werden von Moderatoren aufgrund von Fehlverhalten auferlegt. Im Folgenden siehst du eine Liste mit Funktionen, die dir aktuell nicht zur Verfügung stehen.': 'crwdns73074:0crwdne73074:0'
'In Foren posten': 'crwdns73076:0crwdne73076:0'
'Du verlierst die Schreibrechte im Stadtforum sowie allen Weltforen.': 'crwdns73078:0crwdne73078:0'
'Kommunikation in der Stadt': 'crwdns73080:0crwdne73080:0'
'Du kannst keine Stadtnachrichten schreiben sowie das Schwarze Brett oder den Zonenchat verwenden.': 'crwdns73082:0crwdne73082:0'
'Stadtübergreifende Kommunikation': 'crwdns73084:0crwdne73084:0'
'Du kannst keine Nachrichten über das Nachrichtenzentrum versenden.': 'crwdns73086:0crwdne73086:0'
Kommentare: crwdns73088:0crwdne73088:0
'Du kannst keine Letzten Worte übermitteln und keine Stadtkommentare verfassen.': 'crwdns73090:0crwdne73090:0'
Gruppenorganisation: crwdns73092:0crwdne73092:0
'Du kannst keine Kleinen Koalitionen gründen oder ihnen beitreten.': 'crwdns73094:0crwdne73094:0'
Spielen: crwdns73096:0crwdne73096:0
'Du kannst keinen Städten beitreten. Befindest du dich bereits in einer Stadt, kannst du dort keinerlei Aktionen mehr durchführen und keinen Stadtbildschirm aufrufen. Zudem verlierst du den Zugang zum Stadtforum.': 'crwdns73098:0crwdne73098:0'
'Dieser Hinweis ist nur für dich, nicht aber für Besucher auf deiner Seelenseite sichtbar.': 'crwdns73100:0crwdne73100:0'
'Dauerhafte Beschränkung': 'crwdns73102:0crwdne73102:0'
'Ende der Beschränkung: {date}': 'crwdns73104:0{date}crwdne73104:0'
'Durch deinen Weggang hast du deine Koalition soeben aufgelöst.': 'crwdns73106:0crwdne73106:0'
'Möchtest du diese Koalition verlassen und somit auflösen?': 'crwdns73108:0crwdne73108:0'
'Möchtest du diese Koalition verlassen?': 'crwdns73110:0crwdne73110:0'
'Ändern des Avatars': 'crwdns73112:0crwdne73112:0'
'Du kannst deinen Avatar nicht mehr bearbeiten. Falls du aktuell einen Avatar hast, kannst du diesen jedoch löschen.': 'crwdns73114:0crwdne73114:0'
'Ändern des Profiltitels': 'crwdns73116:0crwdne73116:0'
'Du kannst deinen deinen Profil-Titel sowie Icon nicht länger ändern. Wenn du aktuell einen Titel oder ein Icon gesetzt hast, kannst du diese jedoch entfernen.': 'crwdns73118:0crwdne73118:0'
'Ändern der Profilbeschreibung': 'crwdns73120:0crwdne73120:0'
'Du kannst deine Profilbeschreibung nicht länger ändern. Eine bestehende Profilbeschreibung kann jedoch gelöscht werden.': 'crwdns73122:0crwdne73122:0'
'Kein Icon': 'crwdns73124:0crwdne73124:0'
'Du hast noch kein Icon freigeschaltet!': 'crwdns73126:0crwdne73126:0'
'Kein Titel': 'crwdns73128:0crwdne73128:0'
'Dein Avatar': 'crwdns73130:0crwdne73130:0'
'Du hast aktuell noch keine Plätze reserviert.': 'crwdns73132:0crwdne73132:0'
'Reservierte Plätze:': 'crwdns73134:0crwdne73134:0'
'Du kannst kein Icon ohne einen Titel wählen.': 'crwdns73136:0crwdne73136:0'
Statistiken: crwdns73138:0crwdne73138:0
Errungenschaften: crwdns73140:0crwdne73140:0
'Hat dir dein letztes Leben gefallen?': 'crwdns73142:0crwdne73142:0'
'MyHordes wird von einem unabhängigen Team von Programmierern in deren Freizeit entwickelt.': 'crwdns73144:0crwdne73144:0'
'Wir sind ein Teil des EternalTwin-Projektes, welches es sich zur Aufgabe gemacht hat die Browserspiele von MotionTwin am Leben zu erhalten.': 'crwdns73146:0crwdne73146:0'
'Das Spiel ist komplett kostenlos - es gibt keine Bezahlinhalte, wir zeigen keine Werbung an und führen auch kein Nutzer-Tracking durch.': 'crwdns73148:0crwdne73148:0'
'Wenn dir MyHordes gefällt und du uns unterstützen möchtest, kannst du dies mit einer Spende an das EternalTwin Projekt tun.': 'crwdns73150:0crwdne73150:0'
'Geworbener Spieler': 'crwdns73152:0crwdne73152:0'
Heldenerfahrung: crwdns73154:0crwdne73154:0
'Du hast keine Koalition.': 'crwdns73156:0crwdne73156:0'
'Kein freier Platz': 'crwdns73158:0crwdne73158:0'
Koalitionsmitglied: crwdns73160:0crwdne73160:0
'Noch nicht bestätigt...': 'crwdns73162:0crwdne73162:0'
Koalitionseinladung: crwdns73164:0crwdne73164:0
'Die Freundschaftswerbung': 'crwdns73166:0crwdne73166:0'
'Wenn ihr neue Spieler zu "MyHordes" einladet, erhaltet ihr zahlreiche Vorteile!': 'crwdns73168:0crwdne73168:0'
'Lass dich überraschen!': 'crwdns73170:0crwdne73170:0'
'Du kannst nach Anmeldung des geworbenen Spielers sofort mit ihm in einer Koalition spielen.': 'crwdns73172:0crwdne73172:0'
'Du bekommst einen frischen jugendlichen Teint und einen Babypopo.': 'crwdns73174:0crwdne73174:0'
'Du bekommst straffere Brüste.': 'crwdns73176:0crwdne73176:0'
'Bekämpft wirksam deinen Körpergeruch. Deine Mitbürger werden es dir danken!': 'crwdns73178:0crwdne73178:0'
'Du wirst angenehm nach Orangenblüten duften.': 'crwdns73180:0crwdne73180:0'
'Du wirst ein respektierter und angesehener Bürger deiner Gemeinschaft.': 'crwdns73182:0crwdne73182:0'
'Deine natürlichen Abwehrkräfte werden gestärkt.': 'crwdns73184:0crwdne73184:0'
'Du bekommst stahlharte Waschbrettbauchmuskeln.': 'crwdns73186:0crwdne73186:0'
'Du hast eine gute Tat vollbracht.': 'crwdns73188:0crwdne73188:0'
'Die Leute auf der Straße werden sich nach dir umdrehen.': 'crwdns73190:0crwdne73190:0'
'Stärkt dein Zahnfleisch und deine Zähne.': 'crwdns73192:0crwdne73192:0'
'Gib dir das beruhigende Gefühl etwas Gutes getan zu haben.': 'crwdns73194:0crwdne73194:0'
'Du bekommst einen frischen Atem - schnell und effektiv.': 'crwdns73196:0crwdne73196:0'
'Die Zombies werden dich lieben, dass du für Nachschub sorgst. ;)': 'crwdns73198:0crwdne73198:0'
'Das andere Geschlecht wird dir nicht widerstehen können.': 'crwdns73200:0crwdne73200:0'
'Verleiht deinem Haar einen seidigen Glanz und stärkt deine Kopfhaut.': 'crwdns73202:0crwdne73202:0'
'Dieser Vorteil ist von Mal zu Mal verschieden.': 'crwdns73204:0crwdne73204:0'
'Die Freundschaftswerbung kann für deinen Account nicht aktiviert werden. Bitte kontaktiere einen Administrator für weitere Informationen.': 'crwdns73206:0crwdne73206:0'
'Die Freundschaftswerbung ist für deinen Account gesperrt.': 'crwdns73208:0crwdne73208:0'
'Wie funktioniert das genau?': 'crwdns73210:0crwdne73210:0'
'Du kannst aus mehreren Methoden wählen:': 'crwdns73212:0crwdne73212:0'
'Versende einen Einladungs-Link:': 'crwdns73214:0crwdne73214:0'
oder: crwdns73216:0crwdne73216:0
'Sag dem geworbenen Spieler, dass er bei der Anmeldung im Feld "Pate" deinen Namen eintragen soll:': 'crwdns73218:0crwdne73218:0'
'Verwende einen der hier unten angezeigten Banner für deine E-Mail Signatur, auf Facebook oder in deinem Lieblingsforum (Wenn sich jemand über deinen Banner anmeldet, wirst du automatisch als Pate eingetragen!).': 'crwdns73220:0crwdne73220:0'
'HTML Code': 'crwdns73222:0crwdne73222:0'
BBCode: crwdns73224:0crwdne73224:0
Empfänger: crwdns73226:0crwdne73226:0
'In diesem Abschnitt findest du alle bisher von dir gespielten Partien.': 'crwdns73228:0crwdne73228:0'
'Verlauf meiner Städte': 'crwdns73230:0crwdne73230:0'
'Schwarzes Brett': 'crwdns73232:0crwdne73232:0'
'Du kannst das Schwarze Brett nicht verwenden.': 'crwdns73234:0crwdne73234:0'
'Neue Übersetzungen verwenden': 'crwdns73236:0crwdne73236:0'
'Mit dem neuen Übersetzungssystem werden Texte akkurater in deiner Sprache dargestellt (zum Beispiel die passende Verwendung von Singular und Plural-Formen). Deaktiviere diese Option, um die originalen Texte aus Die Verdammten zu sehen.': 'crwdns73238:0crwdne73238:0'
'Dein Spielername': 'crwdns73240:0crwdne73240:0'
'WARNUNG: Du kannst deinen Spielernamen nicht jederzeit ändern, wähle ihn also weiße, denn du wirst ihn für mehrere Monate behalten. Um anderen Spielern zu helfen dich zu finden wird der Verlauf deiner Spielernamen in deinem Profil angezeigt.': 'crwdns73242:0crwdne73242:0'
'Du kannst deinen Spielernamen aktuell nicht ändern.': 'crwdns73244:0crwdne73244:0'
'Ändern des Spielernamens': 'crwdns73246:0crwdne73246:0'
'Du kannst deinen Spielernamen nicht mehr ändern.': 'crwdns73248:0crwdne73248:0'
'{user} war in der Vergangenheit unter folgenden Namen bekannt:': 'crwdns73250:0{user}crwdne73250:0'
'Du hattest in der Vergangenheit folgende Spielernamen:': 'crwdns73252:0crwdne73252:0'
'Dafür ist es zu früh!': 'crwdns73254:0crwdne73254:0'
'Bitte ändere deinen Anzeigenamen auf EternalTwin.': 'crwdns73256:0crwdne73256:0'
'Du kannst deinen Spielernamen nicht ändern, weil du einen zugehörigen Eternal Twin Account hast. Du musst zu deinem Eternal Twin-Konto gehen, um deinen Spielernamen zu ändern.': 'crwdns73258:0crwdne73258:0'
'Gib hier den Nickname des Spielers ein, den du einladen möchtest.<br />Du kannst so viele Personen einladen wie du möchtest. Dabei spielt es keine Rolle, ob du ein Held bist oder nicht. Es bleiben noch <strong>{size} Plätze</strong> übrig.': "crwdns73260:0ref__icu={ref__icu}crwdnd73260:0size={size}crwdnd73260:0size={size}crwdnd73260:0size={size}crwdnd73260:0size={size}crwdne73260:0"
Moderationseinstellungen: crwdns73262:0crwdne73262:0
'Moderationslinks in neuem Fenster öffnen': 'crwdns73264:0crwdne73264:0'
'E-Mail-Adresse ändern': 'crwdns73266:0crwdne73266:0'
'Neue E-Mail-Adresse': 'crwdns73268:0crwdne73268:0'
'E-Mail-Adresse wiederholen': 'crwdns73270:0crwdne73270:0'
Validierungs-Token: crwdns73272:0crwdne73272:0
'Account-Infos aktualisieren': 'crwdns73274:0crwdne73274:0'
'Der Validierungs-Token ist ungültig.': 'crwdns73276:0crwdne73276:0'
'Du musst deine neue E-Mail Adresse validieren, bevor du sie verwenden kannst.': 'crwdns73278:0crwdne73278:0'
'Validierung erneut senden': 'crwdns73280:0crwdne73280:0'
'Änderung der E-Mail Adresse abbrechen': 'crwdns73282:0crwdne73282:0'
'Bürger, Willkommen in der Hölle!': 'crwdns73284:0crwdne73284:0'
'Dies ist eine Event-Stadt.': 'crwdns73286:0crwdne73286:0'
Animateur: crwdns73288:0crwdne73288:0
'Diese Karteikarte gehört einem Animateur. Animateure organisieren und koordinieren Community-Events.': 'crwdns73290:0crwdne73290:0'
'Auf MyHordes erworbene Auszeichnungen': 'crwdns73292:0crwdne73292:0'
'Importierte Auszeichnungen': 'crwdns73294:0crwdne73294:0'
Beta-Saison: crwdns73296:0crwdne73296:0
'<span class="number">Beta</span> Saison': 'crwdns73298:0crwdne73298:0'
'Diese Stadt stammt aus der Alpha-Phase von MyHordes. Die angezeigten Informationen sind daher möglicherweise unvollständig oder sehen nicht so aus, wie du es sonst erwarten würdest.': 'crwdns73300:0crwdne73300:0'
'Alte Auszeichnungen': 'crwdns73302:0crwdne73302:0'
'In der Vergangenheit importierte Seelenpunkte, Auszeichnungen und Heldenerfahrung von dieser Seele sind deinem MyHordes-Profil gutgeschrieben worden. Neu hinzu gekommene Seelenpunkte, Auszeichnungen und Heldenerfahrung werden jedoch nur in einem gesonderten Bereich deiner Seele angezeigt.': 'crwdns73304:0crwdne73304:0'
'Hiermit markierst du die Seele, mit der du dich am meisten identifizierst. Es kann nur eine importierte Seele zur Hauptseele erklärt werden. Überlege dir deine Entscheidung gut, denn du kannst die Wahl deiner Hauptseele später nicht mehr ändern!': 'crwdns73306:0crwdne73306:0'
'Da du bereits Punkte auf MyHordes gesammelt hast, kannst du nicht länger Seelenpunkte, Auszeichnungen und Heldenerfahrung von einer importierten Seele übernehmen.': 'crwdns73308:0crwdne73308:0'
'Achtung, der Seelenimport unterliegt aktuell zusätzlichen Einschränkungen.': 'crwdns73310:0crwdne73310:0'
'Um zu verhindern, dass Spieler Auszeichnungen, Seelenpunkte oder Heldenerfahrung farmen, indem sie gleichzeitig auf MyHordes und Hordes (oder einer lokalen Variante von Hordes) spielen, werden <b>neu gesammelte Auszeichnungen, SP oder Heldenerfahrung</b> nicht länger zu deiner MH-Seele hinzugerechnet.': 'crwdns73312:0crwdne73312:0'
'Diese Einschränkung betrifft alle Spieler, die auf MyHordes bereits <b>mehr als {threshold} Seelenpunkte</b> gesammelt haben.': 'crwdns73314:0{threshold}crwdne73314:0'
'Es werden nach wie vor alle Informationen aus deiner importierten Seele auf MyHordes gespeichert. Durch den Import <b>neu</b> gewonnene Auszeichnungen, SP oder Heldenerfahrung wird jedoch <b>nur noch in einem gesonderten Bereich</b> auf deiner MH-Seele angezeigt.': 'crwdns73316:0crwdne73316:0'
'Du kannst deine Seele aktuell <b>ohne Einschränkungen</b> importieren.': 'crwdns73318:0crwdne73318:0'
'Importierte Seelen': 'crwdns73320:0crwdne73320:0'
'<b>Wenn du sie in der Vergangenheit importiert hast</b>, kannst du sie dir hier ansehen!': 'crwdns73322:0crwdne73322:0'
'Die maximale Größe der Bilddatei, die du für deinen Avatar hochladen kannst, beträgt <b>{size}</b>.': 'crwdns73324:0{size}crwdne73324:0'
'Nach dem Upload wird der Server dein Bild möglicherweise komprimieren (z.B. indem die Größe reduziert oder Animationsframe optimiert werden).': 'crwdns73326:0crwdne73326:0'
'Der Server muss in der Lage sein, dein Bild auf höchstens <b>{size}</b> zu komprimieren - andernfalls kann es nicht gespeichert werden.': 'crwdns73328:0{size}crwdne73328:0'
'Die folgenden Bildformate werden unterstützt:': 'crwdns73330:0crwdne73330:0'
'nur Baseline-Format': 'crwdns73332:0crwdne73332:0'
'Texteditor-Inhalte zur Sicherheit zwischenspeichern': 'crwdns73334:0crwdne73334:0'
'Alle Saisons auf MyHordes': 'crwdns73336:0crwdne73336:0'
Alpha-Seelen: crwdns73338:0crwdne73338:0
'Es sind keine Spieler aufgelistet!': 'crwdns73340:0crwdne73340:0'
'Alte Seelen': 'crwdns73342:0crwdne73342:0'
Icon: crwdns73344:0crwdne73344:0
'Diese Einschränkung betrifft alle Spieler, die auf MyHordes bereits <b>mehr als {threshold} Städte</b> nach dem Ende der Alpha-Phase gespielt haben.': 'crwdns73346:0{threshold}crwdne73346:0'
'Diese Einschränkung betrifft alle Spieler, die auf MyHordes bereits <b>mehr als {thresholdS} Seelenpunkte</b> gesammelt oder <b>mehr als {thresholdT} Städte</b> nach dem Ende der Alpha-Phase gespielt haben.': 'crwdns73348:0{thresholdS}crwdnd73348:0{thresholdT}crwdne73348:0'
'Zurück zur Kartei von {player}': 'crwdns73350:0{player}crwdne73350:0'
'Übersicht meiner Partien': 'crwdns73352:0crwdne73352:0'
'In dieser Spalte werden die Anzahl der vollen Tage angezeigt, die jeder Bürger überlebt hat. Ein Tag gilt immer dann als "vollkommen überlebt", <strong>wenn du beim Zombieangriff um 23:59 stirbst</strong>. Solltest du vorher, im Laufe des Tages, sterben gilt der Tag nicht als überlebt...': 'crwdns73354:0crwdne73354:0'
'Links in eigenen Posts automatisch klickbar machen': 'crwdns73356:0crwdne73356:0'
'Neuen Threads automatisch abonnieren': 'crwdns73358:0crwdne73358:0'
'Ist diese Option aktiviert, abonnierst du automatisch allen Threads, die du selbst erstellt hast. Du kannst das Abonnement deiner Threads jederzeit manuell beenden.': 'crwdns73360:0crwdne73360:0'
'Absender wählen': 'crwdns73362:0crwdne73362:0'
'Wenn man den letzten Neuigkeiten Glauben schenken darf, gibt es in dieser Stadt noch Überlebende!': 'crwdns73364:0crwdne73364:0'
'Tooltips auf mobilen Geräten durch antippen anzeigen': 'crwdns73366:0crwdne73366:0'
'Ist diese Einstellung aktiviert, öffnet das erste Antippen eines Objekts dessen Tooltip - erst das zweite Antippen führt die eigentliche Aktion durch. Ist die Einstellung deaktiviert, führt das erste Antippen die Aktion direkt aus - um den Tooptip zu öffnen, muss das Objekt länger gedrückt werden. Dies bezieht sich ausschließlich auf Geräte mit Finger- oder Stifteingabe. Bei Mauseingaben hat diese Einstellung keinen Effekt.': 'crwdns73368:0crwdne73368:0'
'Profil und Avatar': 'crwdns73370:0crwdne73370:0'
'Account und Sicherheit': 'crwdns73372:0crwdne73372:0'
Seelenimport: crwdns73374:0crwdne73374:0
Allgemein: crwdns73376:0crwdne73376:0
Browser: crwdns73378:0crwdne73378:0
Erweitert: crwdns73380:0crwdne73380:0
'Icon-Zoom auf mobilen Geräten': 'crwdns73382:0crwdne73382:0'
'Um Items in deinem Rucksack und der Bank auf einem mobilen Gerät einfacher mit dem Finger auswählen zu können, kannst du deren Größe anpassen. Diese Einstellung betrifft nur mobile Geräte mit einem kleinen Bildschirm, beispielsweise Smartphones.': 'crwdns73384:0crwdne73384:0'
'Zoom deaktiviert': 'crwdns73386:0crwdne73386:0'
'Öffne MyHordes in einem größeren Fenster oder auf einem Gerät mit einem größeren Bildschirm, um den Bildausschnitt für die komprimierte Anzeige einzustellen.': 'crwdns73388:0crwdne73388:0'
'Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll. Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.': 'crwdns73390:0crwdne73390:0'
Details: crwdns73392:0crwdne73392:0
'Denke daran, dich ebenfalls aus deinem EternalTwin Account auszuloggen!': 'crwdns73394:0crwdne73394:0'
'Du kannst deinen Spielernamen erst in {days} Tagen erneut ändern.': 'crwdns73396:0days={days}crwdne73396:0'
'Haus ansehen': 'crwdns73398:0crwdne73398:0'
'Profil auf MyHordes': 'crwdns73400:0crwdne73400:0'
'Profil Eternal-Twin': 'crwdns73402:0crwdne73402:0'
Schreiben: crwdns73404:0crwdne73404:0
'Kontakt hinzufügen': 'crwdns73406:0crwdne73406:0'
'Kontakt löschen': 'crwdns73408:0crwdne73408:0'
'Dieser Spieler gehört nicht zu deinen Kontakten.': 'crwdns73410:0crwdne73410:0'
'Du hast {username} zu deinen Kontakten hinzugefügt!': 'crwdns73412:0{username}crwdne73412:0'
'Du hast {username} aus deinen Kontakten gelöscht!': 'crwdns73414:0{username}crwdne73414:0'
Sozial: crwdns73416:0crwdne73416:0
Freundesliste: crwdns73418:0crwdne73418:0
'Spieler werben': 'crwdns73420:0crwdne73420:0'
'Wahrer Freund': 'crwdns73422:0crwdne73422:0'
'Deine Freundesliste ist leer.': 'crwdns73424:0crwdne73424:0'
'Neue Freunde finden': 'crwdns73426:0crwdne73426:0'
'Gib hier den Nickname des Spielers ein, den du als Freund hinzufügen möchtest.': 'crwdns73428:0crwdne73428:0'
'Spieler, die dich als Freund hinzugefügt haben': 'crwdns73430:0crwdne73430:0'
'Hier siehst du Spieler, die dich in ihre Freundesliste eingetragen haben. Wenn du möchtest, kannst du sie ebenfalls in deine Freundesliste eintragen.': 'crwdns73432:0crwdne73432:0'
'Du kannst verhindern, dass ein Spieler dich in seine Freundesliste aufnimmt, indem du ihn blockierst. Bedenke, dass er dich danach auch nicht mehr via über eine private Nachricht kontaktieren kann.': 'crwdns73434:0crwdne73434:0'
Blockierliste: crwdns73436:0crwdne73436:0
'Blockierter Spieler': 'crwdns73438:0crwdne73438:0'
'Deine Blockierliste ist leer.': 'crwdns73440:0crwdne73440:0'
'Dieses MyHordes-Konto wurde gelöscht.': 'crwdns73442:0crwdne73442:0'
'Gegenstände in der Bank nach Anzahl sortieren': 'crwdns73444:0crwdne73444:0'
'Standartmäßig sortiert MyHordes Gegenstände in der Bank nach ihrem Typ. Aktiviere diese Option, wenn du die Sortierung von DieVerdammten bevorzugst, bei der Gegenstände primär nach ihrer Anzahl sortiert werden.': 'crwdns73446:0crwdne73446:0'
'Herzlichen Glückwunsch, du hast soeben eine Koalition erstellt!': 'crwdns73448:0crwdne73448:0'
'Du hast hiermit die Koalition verlassen.': 'crwdns73450:0crwdne73450:0'
Koalitionseinladungen: crwdns73452:0crwdne73452:0
'Standartmäßig die erweiterte Editor-Ansicht für PNs verwenden': 'crwdns73454:0crwdne73454:0'
'Deine MyHordes-Seele zurücksetzen': 'crwdns73456:0crwdne73456:0'
'Wenn du eine Seele trotz der Import-Einstränkungen vollständig importieren möchtest, hast du <b>einmalig</b> die Option, deine MyHordes-Seele zurückzusetzen.': 'crwdns73458:0crwdne73458:0'
'Folgende Aspekte deiner Seele sind von diesem Reset <b>betroffen</b>:': 'crwdns73460:0crwdne73460:0'
'Deine nach dem Ende der Alpha-Phase auf MyHordes erworbenen Seelenpunkte': 'crwdns73462:0crwdne73462:0'
'Deine nach dem Ende der Alpha-Phase im Rahmen von Städten erworbenen Auszeichnungen (einschließlich Ranking-Auszeichnungen, die am Ende einer Saison vergeben werden!)': 'crwdns73464:0crwdne73464:0'
'Folgende Aspekte deiner Seele sind von diesem Reset <b>nicht betroffen</b>:': 'crwdns73466:0crwdne73466:0'
'Die Liste deiner bisher auf MyHordes gespielten Städte mit allen angehängten Informationen (Todesart, letzte Worte, überlebte Tage, etc)': 'crwdns73468:0crwdne73468:0'
'Spezielle Auszeichnungen, wie beispielsweise die Alpha-Auszeichnung': 'crwdns73470:0crwdne73470:0'
'Gegenstände in deinem spiritueller Rucksack': 'crwdns73472:0crwdne73472:0'
'Deine gespielten Heldentage': 'crwdns73474:0crwdne73474:0'
'Seelenpunkte oder Auszeichnungen, die du importiert hast': 'crwdns73476:0crwdne73476:0'
'Meine Seele zurücksetzen': 'crwdns73478:0crwdne73478:0'
'Bitte bestätige, dass du deine Seele zurücksetzen möchtest. Du kannst diese Aktion NUR EIN MAL ausführen. Diese Aktion KANN NICHT RÜCKGÄNGIG GEMACHT WERDEN!': 'crwdns73480:0crwdne73480:0'
'Specify using player search': 'crwdns73482:0crwdne73482:0'
'Ändern des Profils': 'crwdns73484:0crwdne73484:0'
'Nicht länger ausblenden': 'crwdns73486:0crwdne73486:0'
Ausblenden: crwdns73488:0crwdne73488:0
'Ausgeblendete Spieler anzeigen': 'crwdns73490:0crwdne73490:0'
'Spracheinstellung verwenden': 'crwdns73492:0crwdne73492:0'
'Deine Flagge': 'crwdns73494:0crwdne73494:0'
'Diese Stadt hat folgende Einschränkungen:': 'crwdns73496:0crwdne73496:0'
'Ausschluss aus dem Ranking': 'crwdns73498:0crwdne73498:0'
'Löschen der Auszeichnungen': 'crwdns73500:0crwdne73500:0'
'Löschen der Seelenpunkte': 'crwdns73502:0crwdne73502:0'
'Die Seelenpunkte dieser Stadt wurden gelöscht': 'crwdns73504:0crwdne73504:0'
Umfragen: crwdns73506:0crwdne73506:0
'Um den Kurs für die Weiterentwicklung von MyHordes zu bestimmen, führen wir regelmäßig Umfragen mit allen Spielern durch. Klicke den folgenden Button, um zu einer Übersicht aller aktuellen und vergangenen Umfragen zu gelangen.': 'crwdns73508:0crwdne73508:0'
'Zu den Umfragen': 'crwdns73510:0crwdne73510:0'
'Umfrage beendet am {date}.': 'crwdns73512:0{date}crwdne73512:0'
'Umfrage beginnt am {date} und endet am {date2}.': 'crwdns73514:0{date}crwdnd73514:0{date2}crwdne73514:0'
'Umfrage endet am {date}.': 'crwdns73516:0{date}crwdne73516:0'
'Hier findet ihr alle vorangegangenen Umfragen:': 'crwdns73518:0crwdne73518:0'
'Diese Umfrage hat noch nicht begonnen.': 'crwdns73520:0crwdne73520:0'
'Du hast an dieser Umfrage teilgenommen. Vielen Dank!': 'crwdns73522:0crwdne73522:0'
'Sobald die Umfrage beendet ist, werden die Ergebnisse angezeigt.': 'crwdns73524:0crwdne73524:0'
'Die Ergebnisse dieser Umfrage sind für normale Spieler erst nach ihrem Ende sichtbar. Da du ein Orakel bist, kannst du die Zwischenergebnisse sehen.': 'crwdns73526:0crwdne73526:0'
'Du hast in dieser Stadt zusammen gespielt': 'crwdns73528:0crwdne73528:0'
'Ich habe keine besondere Meinung zu dieser Frage.': 'crwdns73530:0crwdne73530:0'
'Du kannst nur eine Antwort auswählen.': 'crwdns73532:0crwdne73532:0'
'Standartmäßig nur 10 Städte auf der Seelenseite anzeigen': 'crwdns136905:0crwdne136905:0'
'Moderationslinks im selben Fenster öffnen': 'crwdns106914:0crwdne106914:0'
'Benachrichrichtigung erhalten, wenn jemand mich als Freund hinzufügt': 'crwdns136124:0crwdne136124:0'
'Benachrichrichtigung erhalten, wenn ich in einem Forenpost markiert werde': 'crwdns136122:0crwdne136122:0'
Deaktiviert: crwdns136128:0crwdne136128:0
'Nur in Stadtforen': 'crwdns136130:0crwdne136130:0'
'In allen Foren': 'crwdns136132:0crwdne136132:0'
'Zum Schutz vor Spam wirst du unabhängig von dieser Einstellung keine Benachrichtigung erhalten, wenn in einem Post mehr als 5 Spieler (10 in Stadtforen) markiert sind.': 'crwdns136136:0crwdne136136:0'
'Der angegebene Spielername ist zu lang.': 'crwdns136338:0crwdne136338:0'
'Saisonale Events': 'crwdns136278:0crwdne136278:0'
'Saisonale Events fügen für eine begrenzte Zeit neue Spielinhalte zu allen Städten hinzu. Diese Events werden zu den angegebenen Zeiten automatisch aktiviert und deaktiviert.': 'crwdns136280:0crwdne136280:0'
'Laufende Events': 'crwdns136282:0crwdne136282:0'
'Endet in {days} Tagen, am {date}': 'crwdns136332:0days={days}crwdnd136332:0date={date}crwdne136332:0'
'Wird durch einen Administrator beendet.': 'crwdns136286:0crwdne136286:0'
'Zukünftige Events': 'crwdns136288:0crwdne136288:0'
'In der unmittelbaren Zukunft sind keine Events geplant.': 'crwdns136290:0crwdne136290:0'
'Beginnt in {days} Tagen, am {date}': 'crwdns136334:0days={days}crwdnd136334:0date={date}crwdne136334:0'
'Endet nach {days} Tagen, am {date}': 'crwdns136336:0days={days}crwdnd136336:0date={date}crwdne136336:0'
Events: crwdns136296:0crwdne136296:0
'Nur in Weltforen': 'crwdns136298:0crwdne136298:0'
'Achtung: Die maximale Länge eines Spielernamens auf MyHordes beträgt 16 Zeichen. Wenn du auf Eternaltwin einen längeren Namen wählst, kannst du diesen nicht auf MyHordes übertragen.': 'crwdns136340:0crwdne136340:0'
'Sprache der Admin-Oberfläche': 'crwdns136364:0crwdne136364:0'
'Aktionen in der Außenwelt platzsparend anordnen (mobil)': 'crwdns136675:0crwdne136675:0'
'Verwendet ein alternatives Layout für viele Aktionsschaltflächen in der Außenwelt auf mobilen Geräten. Auf Desktops, Laptops oder Tablets mit größerem Display hat diese Einstellung keinen Effekt. Dieses Layout spart Platz, zeigt aber für einige Schaltflächen nur noch ein Icon und keine Beschriftung mehr an. Diese Einstellung sollte daher nur von erfahrenen Spielern aktiviert werden.': 'crwdns136677:0crwdne136677:0'
'Auf dieser Seite findest du Statistiken über MyHordes, wie zum Beispiel die Zahl aktiver Spieler. Wir veröffentlichen diese Statistiken, um euch gegenüber die höchstmögliche Transparenz zu bieten.': 'crwdns136697:0crwdne136697:0'
'Diese Statistiken werden nicht live berechnet, sondern in regelmäßigen Abständen (meist einmal pro Tag) aktualisiert.': 'crwdns136699:0crwdne136699:0'
'Leider haben wir aktuell keine Daten, die wir hier anzeigen könnten... Bitte schau in Kürze erneut vorbei.': 'crwdns136701:0crwdne136701:0'
Benachrichtigungen: crwdns136721:0crwdne136721:0
Layout: crwdns136723:0crwdne136723:0
'Orte in der Stadt platzsparend anordnen (mobil)': 'crwdns136725:0crwdne136725:0'
'Verwendet ein alternatives Layout für die verschiedenen Orte in der Stadt (Baustelle, dein Haus, etc) auf mobilen Geräten. Auf Desktops, Laptops oder Tablets mit größerem Display hat diese Einstellung keinen Effekt.': 'crwdns136727:0crwdne136727:0'
'Zurück zur Übersicht': 'crwdns136745:0crwdne136745:0'
'Gesamtzahl geworbener Spieler': 'crwdns136749:0crwdne136749:0'
'Reguläre Auszeichnungen': 'crwdns136757:0crwdne136757:0'
'Besondere Auszeichnungen': 'crwdns136759:0crwdne136759:0'
